
Foreman - Bug #1633

Report's "host detail" page allows user to trigger 'puppet run'

05/18/2012 11:01 AM - Adam Kosmin

Status: Resolved   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

It would be nice to be able to remove this button from the reports -> host -> host detail page.

History

#1 - 05/18/2012 11:07 AM - Adam Kosmin

Also worth noting is that I've disabled puppetrun support in Settings.

#2 - 06/28/2012 04:37 AM - Ohad Levy

- Status changed from New to Resolved

I'm not sure I'm following, i think the button is disabled once the user has no permissions or if settings is disabled.

I cant reproduce this with 1.0 and I think we already fixed it, please reopen if this still happens to you.
